ul.ns_gallery {margin-bottom:15px; padding:0px !important;}
ul.ns_gallery .ns_thumb{position:absolute; top:0px; left:0px; width:210px; height:140px; overflow:hidden; /* background:url('/img/ajax-load.gif?v=bf1bcb4292102aba406ba4abcd801f21&m=2&amp;v=bf1bcb4292102aba406ba4abcd801f21&amp;m=2') no-repeat;*/}
ul.ns_gallery .ns_thumb img{text-align:center;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px; -webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px; -o-border-top-right-radius:5px; -o-border-top-left-radius:5px; border-top-left-radius: 5px;border-top-right-radius: 5px;}
ul.ns_gallery li{height:175px; width:210px; background:#FFF; border:1px solid #cdcdcd; float:left; position:relative; margin:0 23px 20px 0; text-align:center; list-style:none; -moz-border-radius:5px; -webkit-border-radius: 5px; -o-border-radius:5px; border-radius: 5px;}
    ul.ns_gallery .ns_num{position:absolute; top:0px; left:0px; color:#888; font-size:11px; background:#fff; padding:3px 6px; z-index:60; border-right:#CCC solid 1px; border-bottom:#CCC solid 1px;-moz-border-radius-topleft:5px; -webkit-border-top-left-radius: 5px; -o-border-top-left-radius:5px; border-top-left-radius: 5px;}
    ul.ns_gallery .ns_thumb-mini{-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px;width:32px;height:32px;position:absolute;bottom:36px;}
ul.ns_gallery .ns_last {margin-right:0px!important; }

.hireme-form label{margin-bottom:5px}
.hireme-form label .quick-hire-post-form-tip img{vertical-align: middle;}
.ns_form ul.select2-choices{margin-bottom: 0px !important;}

ul.stepped-form-nav-header {border-bottom: 2px solid #ccc; width: 100%;}
ul.stepped-form-nav-header li{display:inline;}
ul.stepped-form-nav-header li a.step{color: #333; text-decoration: none;font-weight: normal;font-family: arial, helvetica, sans-serif; font-size: 18px; line-height: 1em; min-width: 30%; padding: 12px 0;display:inline-block}
ul.stepped-form-nav-header li a.step:hover{text-decoration:none!important;}
ul.stepped-form-nav-header li a.step.active{border-bottom: 6px solid #0088c5;}

.projectNameField {height: 60px;}
.cursor_pointer{cursor: pointer;}
.loadingImg {vertical-align: middle;display: none;}
.chxboxDesc {margin:-18px 0 0 20px}
.pull-left {float: left}

.uploadFileField .fileupload-buttonbar {margin-bottom:0;}
.uploadFileField .well {margin-bottom:0;}
.projectSkillField {margin-bottom:30px;margin-top:-15px;}

.award-inset .userdetails img{max-width: none !important;}

.ns_col.full{width:100%;}
.ns_col input.align-right-input{width:209px!important}

.visible-content {word-wrap:break-word}

.btn-profile-hireme { width: 165px; }

.preferred-freelancer-badge{
    display: inline-block;
    vertical-align: middle;
}

.block-size-file-input {
    width: 100%;
    height: 100%;
}
